<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="6793827020090537173">"权限控制器"</string>
    <string name="ok" msgid="3468756155452870475">"确定"</string>
    <string name="permission_search_keyword" msgid="3970416730023831175">"权限"</string>
    <string name="cancel" msgid="8360346460165114585">"取消"</string>
    <string name="app_not_found_dlg_title" msgid="2692335460569505484">"未找到应用"</string>
    <string name="grant_dialog_button_deny" msgid="2176510645406614340">"拒绝"</string>
    <string name="grant_dialog_button_deny_and_dont_ask_again" msgid="7583601276815031679">"拒绝，不要再询问"</string>
    <string name="grant_dialog_button_deny_background" msgid="4054411855048240271">"保持仅在使用时访问"</string>
    <string name="grant_dialog_button_deny_background_and_dont_ask_again" msgid="999878458921486616">"保持不变且不再询问"</string>
    <string name="grant_dialog_button_more_info" msgid="2218220771432058426">"详情"</string>
    <string name="grant_dialog_button_deny_anyway" msgid="847960499284125250">"仍然拒绝"</string>
    <string name="current_permission_template" msgid="6378304249516652817">"第 <xliff:g id="CURRENT_PERMISSION_INDEX">%1$s</xliff:g> 项权限（共 <xliff:g id="PERMISSION_COUNT">%2$s</xliff:g> 项）"</string>
    <string name="permission_warning_template" msgid="7332275268559121742">"要允许&lt;b&gt;<xliff:g id="APP_NAME">%1$s</xliff:g>&lt;/b&gt;<xliff:g id="ACTION">%2$s</xliff:g>吗？"</string>
    <string name="permission_add_background_warning_template" msgid="5391175001698541141">"要一律允许&lt;b&gt;<xliff:g id="APP_NAME">%1$s</xliff:g>&lt;/b&gt;<xliff:g id="ACTION">%2$s</xliff:g>吗？"</string>
    <string name="allow_permission_foreground_only" msgid="1016389465002335286">"仅限使用应用时"</string>
    <string name="allow_permission_always" msgid="7047379650123289823">"一律允许"</string>
    <string name="deny_permission_deny_and_dont_ask_again" msgid="8003202275002645629">"拒绝，不要再询问"</string>
    <string name="permission_revoked_count" msgid="7386129423432613024">"<xliff:g id="COUNT">%1$d</xliff:g> 项已停用"</string>
    <string name="permission_revoked_all" msgid="8595742638132863678">"全部已停用"</string>
    <string name="permission_revoked_none" msgid="2059511550181271342">"均未停用"</string>
    <string name="grant_dialog_button_allow" msgid="4616529495342337095">"允许"</string>
    <string name="grant_dialog_button_allow_always" msgid="6276498220009293138">"始终允许"</string>
    <string name="grant_dialog_button_allow_foreground" msgid="3906778905426475934">"仅在使用此应用时允许"</string>
    <string name="grant_dialog_button_allow_background" msgid="7108882589014856771">"一律允许"</string>
    <string name="app_permissions_breadcrumb" msgid="3390836200791539264">"应用"</string>
    <string name="app_permissions" msgid="3146758905824597178">"应用权限"</string>
    <string name="app_permission_manager" msgid="5714101012506837810">"权限管理器"</string>
    <string name="never_ask_again" msgid="1089938738199748687">"不再询问"</string>
    <string name="no_permissions" msgid="3210542466245591574">"没有权限"</string>
    <string name="additional_permissions" msgid="6667573114240111763">"其他权限"</string>
    <string name="app_permissions_info_button_label" msgid="7789812060395257748">"打开应用信息"</string>
    <plurals name="additional_permissions_more" formatted="false" msgid="945127158155064388">
      <item quantity="other">另外 <xliff:g id="COUNT_1">%1$d</xliff:g> 项</item>
      <item quantity="one">另外 <xliff:g id="COUNT_0">%1$d</xliff:g> 项</item>
    </plurals>
    <string name="old_sdk_deny_warning" msgid="3872277112584842615">"此应用专为旧版 Android 打造。拒绝权限可能会导致其无法正常运行。"</string>
    <string name="default_permission_description" msgid="4992892207044156668">"执行未知操作"</string>
    <string name="app_permissions_group_summary" msgid="4787239772223699263">"已授权 <xliff:g id="COUNT_0">%1$d</xliff:g> 个应用（共 <xliff:g id="COUNT_1">%2$d</xliff:g> 个）"</string>
    <string name="menu_show_system" msgid="6773743421743728921">"显示系统应用"</string>
    <string name="menu_hide_system" msgid="7595471742649432977">"隐藏系统应用"</string>
    <string name="no_apps" msgid="1965493419005012569">"没有应用"</string>
    <string name="location_settings" msgid="1774875730854491297">"位置信息设置"</string>
    <string name="location_warning" msgid="8778701356292735971">"“<xliff:g id="APP_NAME">%1$s</xliff:g>”是此设备的一个位置信息服务提供程序。您可以在位置信息设置中修改位置信息使用权。"</string>
    <string name="system_warning" msgid="7103819124542305179">"如果您拒绝此权限，您设备的基本功能可能会无法正常使用。"</string>
    <string name="permission_summary_enforced_by_policy" msgid="3418617316188986205">"依据政策强制执行"</string>
    <string name="permission_summary_disabled_by_policy_background_only" msgid="160007162349980265">"已根据政策停用后台访问权限"</string>
    <string name="permission_summary_enabled_by_policy_background_only" msgid="4834971700297385342">"已根据政策启用后台访问权限"</string>
    <string name="permission_summary_enabled_by_policy_foreground_only" msgid="5150061275247925588">"已根据政策启用前台访问权限"</string>
    <string name="permission_summary_enforced_by_admin" msgid="1702707982488952544">"由管理员控制"</string>
    <string name="permission_summary_disabled_by_admin_background_only" msgid="2185473379176174735">"管理员已停用后台使用权"</string>
    <string name="permission_summary_enabled_by_admin_background_only" msgid="4558536214810713340">"管理员已启用后台使用权"</string>
    <string name="permission_summary_enabled_by_admin_foreground_only" msgid="3735312186687063512">"管理员已启用前台使用权"</string>
    <string name="permission_summary_enabled_system_fixed" msgid="2986671472344103830">"设备需要具有此权限才能运行"</string>
    <!-- no translation found for background_access_chooser_dialog_choices:0 (7142769853837915143) -->
    <!-- no translation found for background_access_chooser_dialog_choices:1 (7804653189249679164) -->
    <!-- no translation found for background_access_chooser_dialog_choices:2 (1131794379787779680) -->
    <string name="permission_access_always" msgid="8746815855070494802">"一律允许"</string>
    <string name="permission_access_only_foreground" msgid="1653942358383006807">"仅在使用此应用时允许"</string>
    <string name="permission_access_never" msgid="6189440007697689967">"拒绝"</string>
    <string name="loading" msgid="7811651799620593731">"正在加载…"</string>
    <string name="all_permissions" msgid="5156669007784613042">"所有权限"</string>
    <string name="other_permissions" msgid="2016192512386091933">"其他应用功能"</string>
    <string name="permission_request_title" msgid="1204446718549121199">"权限请求"</string>
    <string name="screen_overlay_title" msgid="3021729846864038529">"检测到屏幕叠加层"</string>
    <string name="screen_overlay_message" msgid="2141944461571677331">"要更改此权限设置，您必须首先在“设置”&gt;“应用”中关闭屏幕叠加层"</string>
    <string name="screen_overlay_button" msgid="4344544843349937743">"打开设置"</string>
    <string name="wear_not_allowed_dlg_title" msgid="8104666773577525713">"Android Wear"</string>
    <string name="wear_not_allowed_dlg_text" msgid="1322352525843583064">"Wear 不支持安装/卸载操作。"</string>
    <string name="permission_review_title_template_install" msgid="6819338441305295479">"请选择要向&lt;b&gt;<xliff:g id="APP_NAME">%1$s</xliff:g>&lt;/b&gt;授予哪些权限"</string>
    <string name="permission_review_title_template_update" msgid="8632233603161669426">"&lt;b&gt;<xliff:g id="APP_NAME">%1$s</xliff:g>&lt;/b&gt;已更新。请选择要向此应用授予哪些权限。"</string>
    <string name="review_button_cancel" msgid="957906817733578877">"取消"</string>
    <string name="review_button_continue" msgid="4809162078179371370">"继续"</string>
    <string name="new_permissions_category" msgid="3213523410139204183">"新权限"</string>
    <string name="current_permissions_category" msgid="998210994450606094">"当前权限"</string>
    <string name="message_staging" msgid="6151794817691100003">"正在准备安装应用…"</string>
    <string name="app_name_unknown" msgid="8931522764510159105">"未知"</string>
    <string name="permission_usage_title" msgid="2836714315390340012">"信息中心"</string>
    <string name="permission_usage_summary_foreground" msgid="926040696577673055">"上次访问时间：<xliff:g id="TIME">%1$s</xliff:g>\n上次使用应用时访问过"</string>
    <string name="permission_usage_summary_background" msgid="9179526841353882748">"上次访问时间：<xliff:g id="TIME">%1$s</xliff:g>\n（在后台访问）"</string>
    <string name="permission_usage_any_permission" msgid="8832731783727406380">"不限权限"</string>
    <string name="permission_usage_any_time" msgid="1476491940247458210">"不限时间"</string>
    <string name="permission_usage_last_7_days" msgid="4888188421845723880">"过去 7 天"</string>
    <string name="permission_usage_last_day" msgid="8645320285604363072">"过去 24 小时"</string>
    <string name="permission_usage_last_hour" msgid="2604532770472032956">"过去 1 小时"</string>
    <string name="permission_usage_last_15_minutes" msgid="5426881076086895200">"过去 15 分钟"</string>
    <string name="permission_usage_last_minute" msgid="3067561801126564567">"过去 1 分钟"</string>
    <string name="no_permission_usages" msgid="5322488885313825032">"没有使用此权限的应用"</string>
    <string name="permission_usage_list_title_any_time" msgid="5231969131124312338">"最近使用的访问权限（不限时间）"</string>
    <string name="permission_usage_list_title_last_7_days" msgid="3481601827843295434">"最近使用的访问权限（过去 7 天内）"</string>
    <string name="permission_usage_list_title_last_day" msgid="8004766042375735038">"最近使用的访问权限（过去 24 小时内）"</string>
    <string name="permission_usage_list_title_last_hour" msgid="5263636446126109595">"最近使用的访问权限（过去 1 小时内）"</string>
    <string name="permission_usage_list_title_last_15_minutes" msgid="3842584491108496053">"最近使用的访问权限（过去 15 分钟内）"</string>
    <string name="permission_usage_list_title_last_minute" msgid="6135511482448899737">"最近使用的访问权限（过去 1 分钟内）"</string>
    <string name="permission_usage_bar_chart_title_any_time" msgid="2233750755422237444">"权限使用频率（不限时间）"</string>
    <string name="permission_usage_bar_chart_title_last_7_days" msgid="2505302271268657969">"过去 7 天内权限的使用频率"</string>
    <string name="permission_usage_bar_chart_title_last_day" msgid="3929341411684348428">"过去 24 小时内的权限使用频率"</string>
    <string name="permission_usage_bar_chart_title_last_hour" msgid="1473287216393833028">"过去 1 小时内的权限使用频率"</string>
    <string name="permission_usage_bar_chart_title_last_15_minutes" msgid="8394883927589032677">"过去 15 分钟内的权限使用频率"</string>
    <string name="permission_usage_bar_chart_title_last_minute" msgid="8821351707225812097">"过去 1 分钟内的权限使用频率"</string>
    <plurals name="permission_usage_bar_label" formatted="false" msgid="7669269046102999228">
      <item quantity="other"><xliff:g id="NUMBER">%s</xliff:g> 个应用</item>
      <item quantity="one">1 个应用</item>
    </plurals>
    <string name="permission_usage_view_details" msgid="7240872485880156540">"在信息中心查看全部详细信息"</string>
    <string name="app_permission_usage_filter_label" msgid="4632636077566071507">"过滤条件：<xliff:g id="PERM">%1$s</xliff:g>"</string>
    <string name="app_permission_usage_remove_filter" msgid="5502079672930422033">"在信息中心查看全部详细信息"</string>
    <string name="filter_by_title" msgid="7213659781851489723">"过滤条件"</string>
    <string name="filter_by_permissions" msgid="6808193127145660341">"按权限过滤"</string>
    <string name="filter_by_time" msgid="4037550957826791975">"按时间过滤"</string>
    <string name="sort_spinner_most_permissions" msgid="6852540142388944721">"使用的权限数量最多"</string>
    <string name="sort_spinner_most_accesses" msgid="1219554524183666955">"访问次数最多"</string>
    <string name="sort_spinner_recent" msgid="1418334780798429342">"最近"</string>
    <string name="sort_by_app" msgid="5836911326872031928">"按应用使用情况排序"</string>
    <string name="sort_by_time" msgid="5904361063977286957">"按时间排序"</string>
    <string name="item_separator" msgid="5590105992485222167">"、 "</string>
    <string name="permission_usage_refresh" msgid="2424637977565575554">"刷新"</string>
    <plurals name="permission_usage_permission_filter_subtitle" formatted="false" msgid="3432752017977609387">
      <item quantity="other"><xliff:g id="NUMBER">%s</xliff:g> 个应用</item>
      <item quantity="one">1 个应用</item>
    </plurals>
    <string name="app_permission_usage_title" msgid="7581866247837360658">"应用权限使用情况"</string>
    <string name="app_permission_usage_summary" msgid="5658348946460016420">"访问次数：<xliff:g id="NUM">%1$s</xliff:g> 次。总时长：<xliff:g id="DURATION">%2$s</xliff:g>。上次使用时间：<xliff:g id="TIME">%3$s</xliff:g>前。"</string>
    <string name="app_permission_usage_summary_no_duration" msgid="2632566955455027044">"访问次数：<xliff:g id="NUM">%1$s</xliff:g> 次。上次使用时间：<xliff:g id="TIME">%2$s</xliff:g>前。"</string>
    <string name="app_permission_button_allow" msgid="7196632414370900342">"允许"</string>
    <string name="app_permission_button_allow_always" msgid="865855803108309194">"始终允许"</string>
    <string name="app_permission_button_allow_foreground" msgid="5274626376926140236">"仅在使用此应用时允许"</string>
    <string name="app_permission_button_deny" msgid="6476351587498235802">"拒绝"</string>
    <string name="app_permission_title" msgid="5335967448269243651">"<xliff:g id="PERM">%1$s</xliff:g>权限"</string>
    <string name="app_permission_header" msgid="6247289774554173809">"是否允许这个应用访问<xliff:g id="PERM">%1$s</xliff:g>"</string>
    <string name="app_permission_footer_usage_summary_generic" msgid="8066565238703750648">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="TIME">%3$s</xliff:g>前访问过您的<xliff:g id="PERM">%2$s</xliff:g>"</string>
    <string name="app_permission_footer_usage_summary_activity_recognition" msgid="6224606940699705802">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="TIME">%2$s</xliff:g>前访问过您的健身运动"</string>
    <string name="app_permission_footer_usage_summary_calendar" msgid="7675173035887568420">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="TIME">%2$s</xliff:g>前访问过您的日历"</string>
    <string name="app_permission_footer_usage_summary_call_log" msgid="4987849901381920883">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="TIME">%2$s</xliff:g>前访问过您的通话记录"</string>
    <string name="app_permission_footer_usage_summary_camera" msgid="2472049066125117479">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="TIME">%2$s</xliff:g>前访问过您的相机"</string>
    <string name="app_permission_footer_usage_summary_contacts" msgid="2797813377552324816">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="TIME">%2$s</xliff:g>前访问过您的通讯录"</string>
    <string name="app_permission_footer_usage_summary_location" msgid="2139958644685442454">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="TIME">%2$s</xliff:g>前访问过您的位置信息"</string>
    <string name="app_permission_footer_usage_summary_microphone" msgid="5389687207650592055">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="TIME">%2$s</xliff:g>前访问过您的麦克风"</string>
    <string name="app_permission_footer_usage_summary_phone" msgid="2837455934182233739">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="TIME">%2$s</xliff:g>前访问过您的手机"</string>
    <string name="app_permission_footer_usage_summary_sensors" msgid="1884302729411890466">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="TIME">%2$s</xliff:g>前访问过您的传感器"</string>
    <string name="app_permission_footer_usage_summary_sms" msgid="8773249966836488293">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="TIME">%2$s</xliff:g>前访问过您的短信"</string>
    <string name="app_permission_footer_usage_summary_storage" msgid="4229213694450790269">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="TIME">%2$s</xliff:g>前访问过您的存储空间"</string>
    <string name="app_permission_footer_no_usages_generic" msgid="8379981388202799895">"<xliff:g id="APP">%1$s</xliff:g>尚未访问您的<xliff:g id="PERM">%2$s</xliff:g>"</string>
    <string name="app_permission_footer_no_usages_activity_recognition" msgid="2088781216296754537">"<xliff:g id="APP">%1$s</xliff:g>尚未访问您的健身运动"</string>
    <string name="app_permission_footer_no_usages_calendar" msgid="3981677081050005404">"<xliff:g id="APP">%1$s</xliff:g>尚未访问您的日历"</string>
    <string name="app_permission_footer_no_usages_call_log" msgid="3647675286098004733">"<xliff:g id="APP">%1$s</xliff:g>尚未访问您的通话记录"</string>
    <string name="app_permission_footer_no_usages_camera" msgid="8924966957792679299">"<xliff:g id="APP">%1$s</xliff:g>尚未访问您的相机"</string>
    <string name="app_permission_footer_no_usages_contacts" msgid="6520074289889256166">"<xliff:g id="APP">%1$s</xliff:g>尚未访问您的通讯录"</string>
    <string name="app_permission_footer_no_usages_location" msgid="6817824511661660078">"<xliff:g id="APP">%1$s</xliff:g>尚未访问您的位置信息"</string>
    <string name="app_permission_footer_no_usages_microphone" msgid="2210999632883194559">"<xliff:g id="APP">%1$s</xliff:g>尚未访问您的麦克风"</string>
    <string name="app_permission_footer_no_usages_phone" msgid="8388913723991339353">"<xliff:g id="APP">%1$s</xliff:g>尚未访问您的手机"</string>
    <string name="app_permission_footer_no_usages_sensors" msgid="5716861361576610045">"<xliff:g id="APP">%1$s</xliff:g>尚未访问您的传感器"</string>
    <string name="app_permission_footer_no_usages_sms" msgid="2453537470852966962">"<xliff:g id="APP">%1$s</xliff:g>尚未访问您的短信"</string>
    <string name="app_permission_footer_no_usages_storage" msgid="1296053906120407192">"<xliff:g id="APP">%1$s</xliff:g>尚未访问您的存储空间"</string>
    <string name="app_permission_footer_not_available" msgid="7473636495733881225">"目前无法提供此权限的上次访问数据"</string>
    <string name="app_permission_footer_app_permissions_link" msgid="6074026408119212662">"查看<xliff:g id="APP">%1$s</xliff:g>的所有权限"</string>
    <string name="app_permission_footer_permission_apps_link" msgid="3489066323918915073">"查看具有此权限的所有应用"</string>
    <string name="permission_description_summary_generic" msgid="1134416469764865198">"具有此权限的应用可以<xliff:g id="DESCRIPTION">%1$s</xliff:g>"</string>
    <string name="permission_description_summary_activity_recognition" msgid="3371048800215659444">"具有此权限的应用可以访问您的健身运动数据，例如步行、骑车、开车、步数等数据"</string>
    <string name="permission_description_summary_calendar" msgid="7627624281615554407">"具有此权限的应用可以访问您的日历"</string>
    <string name="permission_description_summary_call_log" msgid="4715804544768878751">"具有此权限的应用可以读取和写入手机通话记录"</string>
    <string name="permission_description_summary_camera" msgid="7879547592935186291">"具有此权限的应用可以拍摄照片和录制视频"</string>
    <string name="permission_description_summary_contacts" msgid="2833167258022765303">"具有此权限的应用可以访问您的通讯录"</string>
    <string name="permission_description_summary_location" msgid="4722113806360938675">"具有此权限的应用可以访问此设备的位置信息"</string>
    <string name="permission_description_summary_microphone" msgid="1349810138634077494">"具有此权限的应用可以录制音频"</string>
    <string name="permission_description_summary_phone" msgid="6972180067860067462">"具有此权限的应用可以拨打电话及管理通话"</string>
    <string name="permission_description_summary_sensors" msgid="5747969909098898581">"具有此权限的应用可以访问与您的生命体征相关的传感器数据"</string>
    <string name="permission_description_summary_sms" msgid="1394630256073587627">"具有此权限的应用可以发送和查看短信"</string>
    <string name="permission_description_summary_storage" msgid="3947962757455327167">"具有此权限的应用可以访问您设备上的照片、媒体内容和文件"</string>
    <string name="app_permission_most_recent_summary" msgid="2806631058626902828">"上次访问时间：<xliff:g id="TIME_DATE">%1$s</xliff:g>"</string>
    <string name="app_permission_most_recent_denied_summary" msgid="474549680139911807">"目前已拒绝授权/上次访问时间：<xliff:g id="TIME_DATE">%1$s</xliff:g>"</string>
    <string name="app_permission_never_accessed_summary" msgid="5253530744650386602">"从未访问"</string>
    <string name="app_permission_never_accessed_denied_summary" msgid="5074713608728279798">"已拒绝授权/从未访问"</string>
    <string name="allowed_header" msgid="670868581011741572">"已允许"</string>
    <string name="allowed_always_header" msgid="3129163790476916487">"一律允许"</string>
    <string name="allowed_foreground_header" msgid="508441909373674270">"仅在使用时允许"</string>
    <string name="denied_header" msgid="4716097249466859449">"已拒绝"</string>
    <string name="detailed_usage_link" msgid="3213629980587953904">"查看详细的使用情况信息"</string>
    <plurals name="days" formatted="false" msgid="7685720539370448104">
      <item quantity="other"><xliff:g id="NUMBER">%s</xliff:g> 天</item>
      <item quantity="one">1 天</item>
    </plurals>
    <plurals name="hours" formatted="false" msgid="5513137617382570199">
      <item quantity="other"><xliff:g id="NUMBER">%s</xliff:g> 小时</item>
      <item quantity="one">1 小时</item>
    </plurals>
    <plurals name="minutes" formatted="false" msgid="269873289285218670">
      <item quantity="other"><xliff:g id="NUMBER">%s</xliff:g> 分钟</item>
      <item quantity="one">1 分钟</item>
    </plurals>
    <plurals name="seconds" formatted="false" msgid="7518380254369486125">
      <item quantity="other"><xliff:g id="NUMBER">%s</xliff:g> 秒</item>
      <item quantity="one">1 秒</item>
    </plurals>
    <string name="permission_reminders" msgid="7692569306867004285">"权限提醒"</string>
    <string name="background_location_access_reminder_notification_title" msgid="1447771664601165880">"<xliff:g id="APP_NAME">%s</xliff:g>在后台获取了您的位置信息"</string>
    <string name="background_location_access_reminder_notification_content" msgid="4931939953173203901">"此应用随时可以使用您的位置信息。点按即可更改。"</string>
    <string name="permission_subtitle_only_in_foreground" msgid="4173535624805161577">"仅在使用该应用期间允许"</string>
    <string name="no_permissions_allowed" msgid="3972033828052568206">"未允许任何权限"</string>
    <string name="no_permissions_denied" msgid="4148813660212679056">"未拒绝任何权限"</string>
    <string name="no_apps_allowed" msgid="4959324189831343508">"未允许任何应用"</string>
    <string name="no_apps_denied" msgid="4966465333227047186">"未拒绝任何应用"</string>
    <string name="car_permission_selected" msgid="5788441628706535323">"已选择"</string>
    <string name="settings" msgid="6743583734099755409">"设置"</string>
    <string name="accessibility_service_dialog_title_single" msgid="8163574312765390697">"<xliff:g id="SERVICE_NAME">%s</xliff:g>对您的设备拥有完整访问权限"</string>
    <string name="accessibility_service_dialog_title_multiple" msgid="593839615447260933">"有 <xliff:g id="NUM_SERVICES">%s</xliff:g> 个无障碍应用对您的设备拥有完整访问权限"</string>
    <string name="accessibility_service_dialog_bottom_text_single" msgid="1201610224744125691">"<xliff:g id="SERVICE_NAME">%s</xliff:g>不但可以查看您的屏幕、操作和输入内容，而且还能执行操作和控制显示内容。"</string>
    <string name="accessibility_service_dialog_bottom_text_multiple" msgid="99044354994789512">"这些应用不但可以查看您的屏幕、操作和输入内容，而且还能执行操作以及控制显示内容。"</string>
    <string name="role_assistant_label" msgid="325607225419991524">"默认辅助应用"</string>
    <string name="role_assistant_short_label" msgid="5324338887042810318">"辅助应用"</string>
    <string name="role_assistant_description" msgid="5980622464037768572">"辅助应用可根据您当前浏览的屏幕内容为您提供帮助。部分应用同时支持启动器和语音输入服务，可为您提供更全面的协助。"</string>
    <string name="role_assistant_request_title" msgid="2198246079117996249">"要将<xliff:g id="APP_NAME">%1$s</xliff:g>设为您的默认辅助应用吗？"</string>
    <string name="role_assistant_request_description" msgid="9007538649849881727">"获取短信、通话记录的访问权限"</string>
    <string name="role_browser_label" msgid="1452186785584890151">"默认浏览器应用"</string>
    <string name="role_browser_short_label" msgid="7008704096614388208">"浏览器应用"</string>
    <string name="role_browser_description" msgid="3733812642667691329">"这类应用可让您访问互联网以及显示您点按的链接"</string>
    <string name="role_browser_request_title" msgid="6682328732125865006">"要将<xliff:g id="APP_NAME">%1$s</xliff:g>设为您的默认浏览器应用吗？"</string>
    <string name="role_browser_request_description" msgid="5273230084027848407">"无需任何权限"</string>
    <string name="role_dialer_label" msgid="596483535824303996">"默认电话应用"</string>
    <string name="role_dialer_short_label" msgid="6852083763162503355">"电话应用"</string>
    <string name="role_dialer_description" msgid="8168811763060055520">"这类应用可让您通过设备拨打及接听电话"</string>
    <string name="role_dialer_request_title" msgid="2281942809560056462">"要将<xliff:g id="APP_NAME">%1$s</xliff:g>设为您的默认电话应用吗？"</string>
    <string name="role_dialer_request_description" msgid="1597958203339261473">"获取通话记录访问权限、短信发送权限"</string>
    <string name="role_sms_label" msgid="1282375330984375167">"默认短信应用"</string>
    <string name="role_sms_short_label" msgid="4774295162759580727">"短信应用"</string>
    <string name="role_sms_description" msgid="8688975508844386261">"这类应用可让您通过自己的手机号收发短信、照片、视频等内容"</string>
    <string name="role_sms_request_title" msgid="3942676190809695139">"要将<xliff:g id="APP_NAME">%1$s</xliff:g>设为您的默认短信应用吗？"</string>
    <string name="role_sms_request_description" msgid="6079312070314434582">"获取通讯录、短信、电话的访问权限"</string>
    <string name="role_emergency_label" msgid="8510350771744625248">"默认紧急应用"</string>
    <string name="role_emergency_short_label" msgid="594672497758636578">"紧急警报应用"</string>
    <string name="role_emergency_description" msgid="1328017704085954407">"这类应用可让您记录医疗信息，并将信息提供给急救人员、接收恶劣天气事件和灾害的相关提醒，以及在您需要帮助时通知他人"</string>
    <string name="role_emergency_request_title" msgid="862426026906033381">"要将<xliff:g id="APP_NAME">%1$s</xliff:g>设为您的默认紧急应用吗？"</string>
    <string name="role_emergency_request_description" msgid="6604461788824945209">"无需任何权限"</string>
    <string name="role_home_label" msgid="2403568779207064895">"默认主屏幕应用"</string>
    <string name="role_home_short_label" msgid="8293261293243062773">"主屏幕应用"</string>
    <string name="role_home_description" msgid="4692657963991101103">"这类应用通常称为启动器，能够取代 Android 设备的主屏幕，并可让您访问设备的内容和功能"</string>
    <string name="role_home_request_title" msgid="7254377742128731004">"要将<xliff:g id="APP_NAME">%1$s</xliff:g>设为您的默认主屏幕应用吗？"</string>
    <string name="role_home_request_description" msgid="1649615419642117675">"无需任何权限"</string>
    <string name="role_call_redirection_label" msgid="8614962962542193455">"默认来电转接应用"</string>
    <string name="role_call_redirection_short_label" msgid="7030817671864547206">"来电转接应用"</string>
    <string name="role_call_redirection_description" msgid="1118180396571102108">"这类应用可让您将去电转接到其他电话号码"</string>
    <string name="role_call_redirection_request_title" msgid="3292712900764740951">"要将<xliff:g id="APP_NAME">%1$s</xliff:g>设为您的默认来电转接应用吗？"</string>
    <string name="role_call_redirection_request_description" msgid="9130097590698779041">"无需任何权限"</string>
    <string name="role_call_screening_label" msgid="6762278758943136846">"默认的来电显示和骚扰电话屏蔽应用"</string>
    <string name="role_call_screening_short_label" msgid="4405732075031564902">"来电显示和骚扰电话屏蔽应用"</string>
    <string name="role_call_screening_description" msgid="630332789277798256">"这类应用可让您识别来电、屏蔽骚扰电话和录音推销电话、将骚扰电话号码加入黑名单等"</string>
    <string name="role_call_screening_request_title" msgid="2918540778717341412">"要将<xliff:g id="APP_NAME">%1$s</xliff:g>设为您的默认来电显示和骚扰电话屏蔽应用吗？"</string>
    <string name="role_call_screening_request_description" msgid="2238766550271106517">"无需任何权限"</string>
    <string name="request_role_current_default" msgid="8010053122057418777">"当前默认应用"</string>
    <string name="request_role_dont_ask_again" msgid="1002776641382604316">"不再询问"</string>
    <string name="request_role_set_as_default" msgid="161884072789965631">"设为默认应用"</string>
    <string name="default_app_search_keyword" msgid="5893328509368498565">"默认应用"</string>
    <string name="ongoing_usage_dialog_ok" msgid="2849153333510041980">"知道了"</string>
    <string name="ongoing_usage_dialog_open_settings" msgid="180561046130062839">"隐私设置"</string>
    <string name="ongoing_usage_dialog_title" msgid="7494746761292131980">"正在使用您的<xliff:g id="TYPES_LIST">%s</xliff:g>的应用"</string>
    <string name="ongoing_usage_dialog_separator" msgid="3220814513543042443">", "</string>
    <string name="ongoing_usage_dialog_last_separator" msgid="970720969260545688">" 和 "</string>
    <string name="settings_button" msgid="1808682743475842576">"设置"</string>
    <string name="default_apps" msgid="5730264737920158250">"默认应用"</string>
    <string name="no_default_apps" msgid="2998405086652908867">"没有任何默认应用"</string>
    <string name="default_apps_more" msgid="2432881430817521134">"更多默认应用"</string>
    <string name="default_apps_manage_domain_urls" msgid="814023242306919121">"打开链接"</string>
    <string name="default_apps_for_work" msgid="6893448061977233772">"默认工作应用"</string>
    <string name="default_app_none" msgid="4430855885741769064">"无"</string>
    <string name="default_app_system_default" msgid="330065926244492508">"（系统默认）"</string>
    <string name="default_app_no_apps" msgid="295747201345391862">"没有应用"</string>
    <string name="car_default_app_selected" msgid="5041173040939570813">"已选择"</string>
    <string name="car_default_app_selected_with_info" msgid="846119554232771428">"已选择 - <xliff:g id="ADDITIONAL_INFO">%1$s</xliff:g>"</string>
    <string name="special_app_access_search_keyword" msgid="1933225255981974193">"特殊应用权限"</string>
    <string name="special_app_access" msgid="1809336016722693481">"特殊应用权限"</string>
    <string name="no_special_app_access" msgid="1990650297459671983">"没有特殊应用权限"</string>
    <string name="special_app_access_no_apps" msgid="4500324676362932725">"没有应用"</string>
    <string name="home_missing_work_profile_support" msgid="1172382464555492915">"不支持工作资料"</string>
    <string name="encryption_unaware_confirmation_message" msgid="5402573583668296906">"注意：如果您重启设备并设置了屏幕锁定，则必须将设备解锁才能运行此应用。"</string>
    <string name="assistant_confirmation_message" msgid="381445592546930">"Google 助理将可读取您系统中使用的应用的相关信息，其中包括您屏幕上显示的信息或应用中可使用的信息。"</string>
    <string name="incident_report_channel_name" msgid="434475342655406223">"分享调试数据"</string>
    <string name="incident_report_notification_title" msgid="5639002400773574216">"是否分享详细调试数据？"</string>
    <string name="incident_report_notification_text" msgid="3982379040142711581">"<xliff:g id="APP_NAME">%1$s</xliff:g>请求上传调试信息。"</string>
    <string name="incident_report_dialog_title" msgid="7779774651136791681">"分享调试数据"</string>
    <string name="incident_report_dialog_intro" msgid="4267939213446817062">"系统已检测到一个问题。"</string>
    <string name="incident_report_dialog_text" msgid="4831945625929455288">"<xliff:g id="APP_NAME_0">%1$s</xliff:g>正在请求上传此设备在 <xliff:g id="DATE">%2$s</xliff:g><xliff:g id="TIME">%3$s</xliff:g> 获取的错误报告。错误报告包含与您设备有关或由应用记录的个人信息，例如：用户名、位置数据、设备标识符和网络信息。请务必只与您认为可以向其透露这些信息的人和应用分享错误报告。是否允许<xliff:g id="APP_NAME_1">%4$s</xliff:g>上传错误报告？"</string>
    <string name="incident_report_error_dialog_text" msgid="7571987324653854729">"处理<xliff:g id="APP_NAME">%1$s</xliff:g>的错误报告时出错，因此系统已拒绝分享详细的调试数据。不便之处，敬请见谅。"</string>
    <string name="incident_report_dialog_allow_label" msgid="39628365401477149">"允许"</string>
    <string name="incident_report_dialog_deny_label" msgid="3613078094039859343">"拒绝"</string>
    <string name="adjust_user_sensitive_title" msgid="6181325993919599745">"高级设置"</string>
    <string name="menu_adjust_user_sensitive" msgid="277984416700153328">"高级设置"</string>
    <string name="adjust_user_sensitive_globally_title" msgid="7250948764129867522">"显示系统应用的权限使用情况"</string>
    <string name="adjust_user_sensitive_globally_summary" msgid="2331110562911167243">"在状态栏、信息中心等位置显示系统应用的权限使用情况"</string>
    <string name="adjust_user_sensitive_per_app_header" msgid="3463088084190391428">"突出显示以下应用的权限使用情况"</string>
    <string name="assistant_record_audio_user_sensitive_title" msgid="4527980682419054323">"显示 Google 助理触发指令检测结果"</string>
    <string name="assistant_record_audio_user_sensitive_summary" msgid="4952742951700902553">"使用麦克风激活语音助理后，在状态栏中显示相关图标"</string>
    <string name="permgrouprequest_storage_isolated" msgid="6769845877344258537">"要允许&lt;b&gt;<xliff:g id="APP_NAME">%1$s</xliff:g>&lt;/b&gt;访问您设备上的照片和媒体吗？"</string>
    <!--CTA add start -->
    <string name="review_button_more">"详情"</string>
    <string name="description_of_more_button">"可点击<xliff:g id="desc_more">%1$s</xliff:g>查看和设置应用单项权限"</string>
    <string name="pref_manage_all_perms">"设置所有权限"</string>
    <string name="confirm">"确认"</string>
    <!--CTA add end -->
</resources>
